<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2012
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2012</H1>

<H3 ALIGN=CENTER>4 février au 7 février 2012 Carnac</H3>

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2012/photo_site_conf.jpg"
     ALT="Site de la manifestation"></P>



<P ALIGN=LEFT>
Les vingt troisièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2012 se tiendront
à la mer,

  <STRONG>à Carnac</STRONG>, à proximité de Lorient, Rennes.

</P>

<P>Elles se dérouleront du 4 février au 7 février 2012, à l'hôtel</P>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2012/photo_hotel_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www. ... .com/">Carnac Residence
  <BR>1 Allée Fleur de Sel, 56343 Carnac
  <BR>Tél. : +33 (0)2 97 52 53 54</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=LEFT>Appel à communication</H2>

<P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux
comunications</A>.

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>23 octobe (au lieu du 16 octobre) 2011 : date limite de soumission</LI>
 <LI>18 novembre 2011 : notification aux auteurs</LI>
 <LI>9 décembre 2011 : remise des articles définitifs</LI>
 <LI>20 janvier 2012 : date limite d'inscription aux journées</LI>
 <LI>4 février au 7 février 2012 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les actes des jfla seront remis aux participants durant la conférence.
<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://jfla.inria.fr/2012/instructions.fr.html">ici en
français</A> et <A
HREF="http://jfla.inria.fr/2012/instructions.en.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://jfla.inria.fr/2012/instructions.fr.html">instructions</A>.

<P>Les soumissions doivent parvenir au président du comité de programme
par un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2012</CODE>
</P>

<P>et pour adresse de destination:</P>
<P ALIGN=CENTER>
<ADDRESS>
https://www.easychair.org/conferences/?conf=jfla2012"
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P>

<P>À vos plumes...</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Présidente)</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS (Vice président)</TD></TR>

<TR><TD>David Baelde</TD>
    <TD>Universtié Paris Sud 11</TD></TR>

<TR><TD>Fréderic Besson</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Sandrine Blazy</TD>
    <TD>Université Rennes 1</TD></TR>

<TR><TD>Louis Mandel</TD>
    <TD>Université Paris Sud 11</TD></TR>

<TR><TD>Guillaume Melquiond</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Julien Narboux</TD>
    <TD>Université de Strasbourg</TD></TR>

<TR><TD>Yann Régis-Gianas</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>Christine Tasson</TD>
    <TD>Université Paris 7</TD></TR>

</TABLE>
</DIV>


<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Dimitrios Vytiniotis (Microsoft Research).
     Son intervention s'intitule « <STRONG>(Non communiqué)</STRONG> ».
 </LI>
 <LI>Benjamin Grégoire (INRIA Sophia Antipolis).
     Son intervention s'intitule « <STRONG>(Non communiqué)</STRONG> ».
 </LI>
</UL>

<H2 ALIGN=LEFT>Les Cours des JFLAs</H2>

<P>Les JFLAs organisent, en marge de la conférence, des <STRONG>cours</STRONG>
donnés par des chercheurs reconnus du domaine et réservés aux chercheurs qui
assistent aux JFLAs. Ces cours s'adressent à tous les niveaux, du débutant au
spécialiste. La proximité des orateurs permet d'infléchir et d'adapter le
déroulement des exposés à l'intérêt du public présent. Après le cours, la
présence des orateurs dans l'hôtel de la conférence autorise les auditeurs à
poser toutes les questions nécessaires à la compréhension et à
l'approfondissement des sujets abordés.

<P>Mis en place depuis plusieurs années, ces cours rencontrent un vif succès
dans la communauté.

<H3 ALIGN=LEFT>Premier cours</H3>

<P>Jean-Christophe Filliâtre donnera un cours intitulé : « <STRONG>(Non communiqué)</STRONG> ».

<!--Voir le <A HREF="cours-de-coq.html">synopsis du cours</A>.-->

<H3 ALIGN=LEFT>Deuxième cours</H3>

<P>Matthieu Sozeau donnera un cours intitulé : « <STRONG>(Non communiqué)</STRONG> ».

<!--Voir le <A HREF="cours-de-focal.html">synopsis du cours</A>.-->

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Chantal Girodon<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : +33 (0)1 39 63 50 53 - Fax : +33 (0)1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2012/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2012/copyright-fra.html">Copyright</A>
&#169; 1996 - 2011 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
mercredi 7 septembre 2011
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

